/* Landscape phones and down */
@media (max-width: 480px) {
/*///////////////  START ////////////////// */
.content_right {
    float: left;
    width: 100% !important;
}
.content_left {
    float: left;
    width: 100% !important;
}
.idc_center_margin {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 100% !important;
}
.content_only {
    float: left;
    width: 100% !important;
}
#sidebar_right{
	width: 100% !important;
}
#sidebar_left{
	width: 100% !important;
}
.width25 {
    width: 50% !important;
}
.quarter_clear{
	clear:both;
}
#header1right {
    display: block!important;
    float: none!important;
    width: 100%!important;
}
#header1.headre1left{
    display: block!important;
    float: none!important;
    width: 100%!important;
}
.moduletable.main_nav_top {
    display: none !important;
}
.moduletable.maintoplogowrap {
    width: 70%!important;
}
.moduletable.mobile_nav_top {
    display: inline-block !important;
    text-align: left!important;
    vertical-align: top;
    width: 28%!important;
}
.contactbar_contact {
    font-size: 14px!important;
    margin-left: 0px!important;
    line-height: normal!important;
    display: block!important;
    text-align: center!important;
  float: none!important;
  
}
.portalbtn {
    display: none!important;
}
.contactbar_name {
    display: block!important;
    text-align: center!important;
}
.navblock_logo_mbl {
    padding: 10px 20px!important;
}
.width33 {
    width: 100%!important;
}
.moduletable.fixed_buy_book.bookiconfix {
    max-width: 15%!important;
}
.moduletable.topcontactinfos {
    margin: 0px 0px!important;
}
.navblock_logo_mbl {
    padding: 10px 40px !important;
}
.navblock_mbl_01 {
    margin-left: 15%!important;
    margin-right: 15%!important;
}
.navblock_wrapper_mbl {
    margin: 0px 10px!important;
}
.om_overlay ul li a {
    font-size: 22px!important;
    line-height: normal!important;
}
.om_overlay ul li {
    min-height: 30px!important;
}
  .topbaradress {
    letter-spacing: .5px !important;
    display:block!important;
  }
  .addressdivider {
    display:none!important;
  }
  .header1_inside {
    padding-left: 5px!important;
    padding-right: 5px!important;
}
  
  
  
#idc_body .navblock_mbl_02 {
    max-width: 15%!important;
    position: absolute!important;
    top: -3px !important;
    left: -3px !important;
}
#idc_body .navblock_mbl_04 {
    max-width: 32%!important;
}
#idc_body .navblock_mbl_03 {
    max-width: 32%!important;
}
#idc_body .navblock_mbl_05 {
    margin-left: 0%!important;
    max-width: 32%!important;
    display: inline-block!important;
}
#idc_body .navblock_mbl_05 a:first-child {
    max-width: 100%!important;
}
#idc_body .navblock_mbl_05 a:last-child {
    max-width: 100%!important;
}
  
.moduletable.fixed_buy_book.bookiconfix {
    right: 0px!important;
}
  
  
  
/*///////////////  END ////////////////// */
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
/*///////////////  START ////////////////// */
.content_right {
    float: left;
    width: 100% !important;
}
.content_left {
    float: left;
    width: 100% !important;
}
.content_only {
    float: left;
    width: 100% !important;
}
.idc_center_margin {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 560px !important;
}
#sidebar_right{
	width: 100% !important;
}
#sidebar_left{
	width: 100% !important;
}
.width25 {
    width: 50% !important;
}
.quarter_clear{
	clear:both;
}
#header1right {
    display: block!important;
    float: none!important;
    width: 100%!important;
}
#header1.headre1left{
    display: block!important;
    float: none!important;
    width: 100%!important;
}
.moduletable.main_nav_top {
    display: none !important;
}
.moduletable.maintoplogowrap {
    width: 50%!important;
}
.moduletable.mobile_nav_top {
    display: inline-block !important;
    text-align: left!important;
    vertical-align: top;
    width: 48%!important;
}
#idc_body.homepagemain #sidebar_right {
    width: 200px!important;
}
#idc_body.homepagemain .content_right {
    width: 360px!important;
}
.contactbar_contact {
    font-size: 14px!important;
    margin-left: 0px!important;
    line-height: normal!important;
}

/*///////////////  END ////////////////// */
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 959px) {
/*///////////////  START ////////////////// */
.content_right {
    float: left;
    width: 460px !important;
}
.content_left {
    float: left;
    width: 460px !important;
}
.idc_center_margin {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 760px !important;
}
.content_only {
    float: left;
    width: 100% !important;
}
.moduletable.main_nav_top {
    display: none !important;
}
.moduletable.maintoplogowrap {
    width: 50%!important;
}
.moduletable.mobile_nav_top {
    display: inline-block !important;
    text-align: left!important;
    vertical-align: top;
    width: 48%!important;
}
#idc_body.homepagemain #sidebar_right {
    width: 200px!important;
}
#idc_body.homepagemain .content_right {
    width: 560px!important;
}


/*///////////////  END ////////////////// */
}
/*Big desktop */
@media (min-width: 1500px){
/*///////////////  START ////////////////// */
.idc_center_margin {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 1140px !important;
}
.content_only {
    float: left;
    width: 100% !important;
}
.content_right {
    float: left;
    width: 840px !important;
}
.content_left {
    float: left;
    width: 840px !important;
}
#idc_body.homepagemain #sidebar_right {
    width: 340px!important;
}
#idc_body.homepagemain .content_right {
    width: 800px!important;
}
.quicklinkshptxt {
    font-size: 20px!important;
    margin-top: 10px!important;
    display: inline-block!important;
}
/*///////////////  END ////////////////// */
}

.hidden {
  display: none;
  visibility: hidden;
}
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
.visible-desktop {
  display: inherit !important;
}
@media (min-width: 768px) and (max-width: 959px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
